nav a#pull {display: none;}	
.title-sep {
    border-bottom: 4px solid #e7e6e6;
    border-top: medium none;
    float: left;
    margin: -28px 0 0 7%;
    width: 93%;
    }
.title{ width:100%;}   
.title .title-sep-container {
    display: inline;
    height: 6px;
    position: inherit;
    vertical-align: middle;
    width: 100%;
   }

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 
nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li a{border-bottom:1px solid #a1a0a0; display:block;height:auto; width:auto;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; ccolor:#3da335; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#06969e; margin:0px 0 0px 0; color:#fff !important; text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

nav a#pull {display: block;}

.header_menu ul li{width:100%; float:none; text-align:left; padding:0px;}
.header_menu ul li a{padding:0px 0px;}
.header_menu ul li a:hover{background:#01a6af; color:#fff !important;}


/*------------ header --------*/

.header_main{width:100%; padding-bottom:0}	
.header_logo{width:40%; margin:0px 0px 10px 10px;}
.header_right{margin:0;width:40%;}	

.slider{width:100%;}	
.slider img{width:48%;}	
.slider_bg{width:100%; margin:-266px 0px 0px 0px;}	
.slider_text{width:78%;}	

.dometice{width:95%;margin:0 auto 0 auto;}
.dome_left{width:40%; margin:0px; padding:20px;}	
.dome_left2{width:44%; margin:0px 0px 0px 25px;}
.dome_left2 img{width:auto;}
		
.scropi_main{width:95%;}
.scropi_left{width:32%; margin:0 15px 0 0;}	
.scropi_bg{margin:3% 0 30px 0px ;}	

.scropi_midil{width:32%;}
.scropi_finac img{ margin: 24px 0px 56px 0px; width:100%;}
.find_btn{width:77%;}
.scropi_right{width:32%;}	
.casecart img{width:90%;}	
.scropi_midil p{margin:53px 0 10px 15px;}
.line_text{width:79%; margin:11px 0 0 0;}
.line_1{margin:11px 0 0 5px;}

.body_main{ padding: 0px; width:95%;}	
.selection_left{width:32%; margin:0 14px 0 0;}
.selection_bg{padding:0px 15px;}
.selection_bg img{width:100%;}
.selection_right{width:32%;}	

.footer_main{width:95%;}	
.footer_main_right{width:100%;margin:20px 0 20px 0;}	
.footer_main_left{
	margin: -20px 0 0;
    text-align: center;
    width: 100%;
	}	
.footer_main_right p{ text-align:center; float:none;}	
.slider_text {width: 37% !important;}
.slider_bg { padding: 0 0 0 4px; height: 266px !important; margin: -277px 0 0 !important; width:97%;}
.content_slider_outer_container{ width:100% !important;}
.slider_text h1 span { font-size:20px;}
.slider_text h1 { font-size:40px; line-height:44px;}
.slider_text h2{ font-size:24px;  line-height: 30px !important;}
.dometice .dome_arrow{ display:none;}
.dometice .dome_arrow2{ display:none;}
.body_color{ margin: -17% 0 -19px 0px;}
.scropi_right ul { margin: 0 15px 175px !important;}
#rev_slider_1_1, #rev_slider_1_1_wrapper{ width:100% !important;}
#nav > li > a, #nav li.current-menu-ancestor a{ height:38px !important; line-height:38px !important;}
.header_shedow{ display:none;}
#main{ padding:0 0% !important; margin:0 0; width:100%}
.fullwidth-box{ padding:15px 0 1px 0; }
.avada-row iframe{ width:100% !important}
.avada-row{ width:95% !important; margin:0 auto !important}
#content{ margin-bottom:0 !important;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{ width:99% !important;}
.avada-row p{ margin-left:0 !important;}
.post-content h1{ text-align:center; margin:0;}
.center_img img{ text-align:center !important;}
#evp-HCEF43DA3N-video_wrapper, #evp-HCEF43DA3N{ width:100% !important;}
#evp-HCEF43DA3N-video-shim{ width:100% !important; position:inherit !important; height:auto !important}
#evp-HCEF43DA3N-video_wrapper{ width:100% !important; }
#evp-HCEF43DA3N-playlist-bg, #evp-HCEF43DA3N-playlist-inner{ width:100% !important;}
.title-sep{ margin-left:12%;}

}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {	
nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li a{border-bottom:1px solid #a1a0a0; display:block;height:auto; width:auto;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; ccolor:#3da335; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#06969e; margin:0px 0 0px 0; color:#fff !important; text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

nav a#pull {display: block;}

.header_menu ul li{width:100%; float:none; text-align:left; padding:0px;}
.header_menu ul li a{padding:0px 0px;}
.header_menu ul li a:hover{background:#01a6af; color:#fff !important;}

/*------------ header --------*/

.header_main{width:100%; padding-bottom:0}	
.header_logo{margin:0 auto 10px auto; float:none;}	
.header_right{margin:0 auto; float:none;width:58%;}	

.slider{width:100%;}	
.slider img{width:100%;}	
.slider_bg{width:100%; position:inherit; margin:0px; height:304px;}	
.slider_text{width:90%;}	

.dometice{width:95%; margin:-60% auto;}
.dome_left{width:100%; margin:0px auto; padding:10px; background:none;}
.dome_left2{width:100%; margin:0px; float:none;}
.dome_left2 img{width:auto;}

.scropi_main{width:95%;}
.scropi_left{width:100%; float:none;}	
.scropi_bg{margin:10px 0 30px 0 ;}

.scropi_midil{width:100%; float:none; margin:10px 0px;}

.scropi_right{width:100%; float:none; margin:0px;}			

.body_main{ padding:0px; width:95%;}	
.selection_left{width:100%; float:none;}
.selection_bg{padding:0px 15px;}
.selection_bg img{width:100%;}
.selection_right{width:100%; float:none;}

.footer_main{width:95%; padding:25px 0;}	
.footer_main_right{width:100%; float:none; margin:0 0 20px 0;}	
.footer_main_left{width:100%; float:none;margin:-40px 0  0 0; text-align:center;}
.footer_main_right p{ text-align:center; float:none;}		


.slider_bg{ margin:0px !important;}
.content_slider_outer_container{ top:30px !important; width:100% !important;}
/*.body_container {  margin: -305px 0 0;}*/
/*.body_container .dometice { margin:0px auto -310px !important;}*/
.dometice .dome_arrow{ display:none;}
.dometice .dome_arrow2{ display:none;}

.body_color{  margin: -17% 0px -195px 0px !important;}
.slider_text h1 span { font-size:20px;}
.slider_text h1 { font-size:40px; line-height:44px;}
.slider_text h2{ font-size:24px;  line-height: 30px !important;}

.scropi_main .scro_bg { min-height: auto !important;}
.scropi_right ul {margin: 0 15px 48px !important;}	
#rev_slider_1_1, #rev_slider_1_1_wrapper{ width:100% !important;}
#nav > li > a, #nav li.current-menu-ancestor a{ height:38px !important; line-height:38px !important;}
.header_shedow{ display:none;}
#main{ padding:0 0% !important; margin:0 0; width:100%}
.fullwidth-box{ padding:15px 0 1px 0; }
.content_slider_inner_container{ margin-top:0px;}
.dome_left2 img{ margin:25px 0 45px 0;}
.avada-row iframe{ width:100% !important}
.avada-row{ width:95% !important; margin:0 auto !important}
#content{ margin-bottom:0 !important;}
.fullwidth-box{ padding-bottom:10px !important;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{ width:99% !important;}
.avada-row p{ margin-left:0 !important;}
.post-content h1{ text-align:center;}
.center_img img{ text-align:center !important;}
#evp-HCEF43DA3N-video_wrapper, #evp-HCEF43DA3N{ width:100% !important;}
#evp-HCEF43DA3N-video-shim{ width:100% !important; position:inherit !important; height:auto !important}
#evp-HCEF43DA3N-video_wrapper{ width:100% !important; }
#evp-HCEF43DA3N-playlist-bg, #evp-HCEF43DA3N-playlist-inner{ width:100% !important;}
#evp-HCEF43DA3N-playlist{ width:100% !important;}
.title h1, #main .post-content .title h1{ line-height:30px !important;}
.title-sep{ margin-top:-28px; margin-left:19%;}


}


@media only screen and (max-width: 479px) {	

nav{width:100%; margin:0px 0px 0px 0px; text-align:center; float:inherit;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li a{border-bottom:1px solid #a1a0a0; display:block;height:auto; width:auto;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; ccolor:#3da335; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#06969e; margin:0px 0 0px 0; color:#fff !important; text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}  
nav a#pull:after{content:""; background: url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

nav a#pull {display: block;}

.header_menu ul li{width:100%; float:none; text-align:left; padding:0px;}
.header_menu ul li a{padding:0px 0px;}
.header_menu ul li a:hover{background:#01a6af; color:#fff !important;}


/*------------ header --------*/

.header_main{width:100%; padding-bottom:0}	
.header_logo{margin:0 auto 10px auto; float:none;}	
.header_right{margin:0 auto; float:none;width:86%;}	
.slider{width:100%;}	
.slider img{width:100%;}	
.slider_bg{width:100%; position:inherit; margin:0px; height:304px;}	
.slider_text{margin: -5px 8% 0px 0px; width:90%;}

.dometice{width:95%; margin:0 auto;}
.dome_left{width:100%; margin:0px; padding:10px; background:none;}
.dome_left2{width:100%; margin:0px; float:none;}
.dome_left2 img{width:auto;}

.scropi_main{width:95%;}
.scropi_left{width:100%; float:none;}	
.scropi_bg{margin:10px 0 30px 0 ;}

.scropi_midil{width:100%; float:none; margin:10px 0px;}

.scropi_right{width:100%; float:none; margin:0px;}	

.body_main{ padding:0px; width:95%;}	
.selection_left{width:100%; float:none;}
.selection_bg{padding:0px 15px;}
.selection_bg img{width:100%;}
.selection_right{width:100%; float:none;}	

.footer_main{width:95%; padding:25px 0;}	
.footer_main_right{width:100%; float:none; margin:0 0 20px 0;}	
.footer_main_left{width:100%; float:none;margin:-40px 0  0 0; text-align:center;}
.footer_main_right p{ text-align:center; float:none;}	

.slider_bg{ margin:0px !important;}
.content_slider_outer_container{ width:100% !important;}
.dometice .dome_arrow{ display:none;}
.dometice .dome_arrow2{ display:none;}

.body_color{  margin: -17% 0px -195px 0px;}
.slider_text h1 span { font-size:20px;}
.slider_text h1 { font-size:40px; line-height:44px;}
.slider_text h2{ font-size:24px;  line-height: 30px !important;}

.scropi_main .scro_bg { min-height: auto !important;}
.scropi_right ul {margin: 0 15px 48px !important;}		
#rev_slider_1_1, #rev_slider_1_1_wrapper{ width:100% !important;}
#nav > li > a, #nav li.current-menu-ancestor a{ height:38px !important; line-height:38px !important;}
.header_shedow{ display:none;}
#main{ padding:0 0% !important; margin:0 0; width:100%}
.fullwidth-box{ padding:15px 0 1px 0; }
.content_slider_inner_container{ margin-top:0;}
.dome_left2 img{ margin:25px 0 10px 0;}
.avada-row iframe{ width:100% !important}
.avada-row{ width:95% !important; margin:0 auto !important}
#content{ margin-bottom:0 !important;}
.fullwidth-box{ padding-bottom:10px !important;}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium{ width:99% !important;}
.avada-row p{ margin-left:0 !important;}
.post-content h1{ text-align:center;}
.center_img img{ text-align:center !important;}
#evp-HCEF43DA3N-video_wrapper, #evp-HCEF43DA3N{ width:100% !important;}
#evp-HCEF43DA3N-video-shim{ width:100% !important; position:inherit !important; height:auto !important}
#evp-HCEF43DA3N-video_wrapper{ width:100% !important; }
#evp-HCEF43DA3N-playlist-bg, #evp-HCEF43DA3N-playlist-inner{ width:100% !important;}
.evp-playlist{ width:100% !important;}
.title h1, #main .post-content .title h1{ line-height:30px !important;}
.title-sep{ margin-top:4px;}

.tp-caption{display:none !important}
}

@media only screen and (max-width:1020px){
    .header_container:after{
        display:none;
    }
}